/*==========  Non-Mobile First Method  ==========*/
/* Large Devices, Wide Screens */
@media only screen and (max-width: 1400px) {
}
@media only screen and (max-width: 1199px) {
    #banner {
        background: #000;
    }
.navbar-nav>li>a {
    padding-left: 7px;
    padding-right: 7px;
}
  .carousel-inner .item {
    height: 600px;
}
  .single-slide-item {
    height: 600px;
}
    .single-slide-item2 {
    height: 500px;
}
    .product {
    width: 30%;
    margin-right: 3.3%;
      margin-bottom:20px;
}
}
/* Medium Devices, Desktops */
/* Medium Devices, Desktops */
@media only screen and (max-width : 991px) {
  #header .header-border .img1{display:none}
    #header .header-border .img2{display:block}
.slider-cap h1 {
    font-size: 32px;
  }
 .padd-rl {
    padding: 0px;
}
/*Navbar Collapse*/
  .carousel-inner .item {
    height: 500px;
}
    .single-slide-item {
    height: 500px;
}
      .single-slide-item2 {
    height: 400px;
}
#banner{ margin-top: 65px;}
    .navbar {
        min-height: 98px;
    }
 .navbar-default{background: #000 !important;}
nav.navbar.navbar-default.navbar-fixed-top.sticky-nav{background: #fff !important;}
  .nav .open>a, .nav .open>a:hover, .nav .open>a:focus {
    border-color: #fff;
}
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
  .navbar-default.sticky-nav .navbar-toggle {
    border-color: #000;
}
    .navbar-default .navbar-toggle .icon-bar {
        background-color: #fff;
    }
      .navbar-default.sticky-nav .navbar-toggle .icon-bar {
        background-color: #000;
    }
        .navbar-brand {
        padding: 8px 15px;
    }
    .navbar-default .navbar-toggle:hover {
        background-color: transparent;
    }
    .navbar-toggle {
        display: block;
        margin-top: 13px;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-default .navbar-toggle{
      top: 15px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 0px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;     
    }
    .navbar-nav>li>a:hover {
      background-color: #ef801f !important;        
    }
    .container>.navbar-header{
      height: 98px;
    }
    .collapse.in {
        display: block !important;
        /*margin-top: 38px;*/
        /*position: relative;*/
            margin-bottom: 10px;
    }
    .header-border{margin-top: 0;}
    .navbar-default .navbar-nav>li>a{
      text-align: center;
      border-bottom: 1px solid #ddd;
    }
  .navbar-nav .open .dropdown-menu {
      position: static;
      float: none;
      width: auto;
      margin-top: 0;
      background-color: transparent;
      border: 0;
      -webkit-box-shadow: none;
      box-shadow: none;
  }

    .open>.dropdown-menu {
    display: block;
  }
  .dropdown-menu>li>a{
    text-align: center;
      border-bottom: 1px solid #ddd;  
      padding-top: 10px;
        padding-bottom: 10px; 
  }
    #banner {
        /*min-height: 400px;*/
            margin-top: 45px;
    }
    .feature {
        margin-bottom: 20px;
    }
    .feature img {
        max-height: 100px;
    }
    .feature h3 {
        font-size: 15px;
    }
    .product h4 {
        font-size: 12px;
    }
    #testimonial .testimonial-content,
    #testimonialOrange .testimonial-content {
        position: relative;
        padding: 0 60px
    }
    #testimonial .testimonial-content:before,
    #testimonialOrange .testimonial-content:before {
        left: 10px
    }
    #testimonial .testimonial-content:after,
    #testimonialOrange .testimonial-content:after {
        right: 10px
    }
    .gallery-caption {
        font-size: 14px;
        line-height: 1.2em;
    }
    .gallery-icon img {
        width: 70%
    }
    #footer {
        text-align: center;
    }
    .f-widget {
        min-height: 205px;
    }
  div#nav_menu-3 {
    margin-left: 0px;
}
  .product-wrapper .s-product {
    width: 28%;
    margin-right: 2.5%;
    margin-left: 2.5%;
}
}
/* Small Devices, Tablets */

@media only screen and (max-width: 767px) {
    .container.padd-rl {
    padding: 0 15px;
}
.slider-cap h1 {
    font-size: 20px;
  }
  .carousel-inner .item {
    height: 450px;
}
    .single-slide-item {
    height: 400px;
}
      .single-slide-item {
    height: 450px;
}
    #banner {
        /*min-height: 300px;*/
    }
  .carousel-indicators {
    bottom: 10px;
}
    .feature {
        width: 50%
    }
    .product {
        float: left;
        width: 46%;
        margin-right: 8%;
        position: relative;
    }
    .product:nth-child(2n+2) {
        margin-right: 0;
    }
    #testimonial .testimonial-content,
    #testimonialOrange .testimonial-content {
        position: relative;
        padding: 0 40px
    }
    #testimonial .testimonial-content:before,
    #testimonialOrange .testimonial-content:before {
        width: 30px;
        height: 29px;
        left: 0px
    }
    #testimonial .testimonial-content:after,
    #testimonialOrange .testimonial-content:after {
        width: 30px;
        height: 29px;
        right: 0px
    }
    .gallery-caption {
        font-size: 12px;
    }
    .f-widget {
        min-height: auto;
        margin-bottom: 30px;
    }
  .our-info {
    margin-top: 70px;
}
}
/* Extra Small Devices, Phones */

@media only screen and (max-width: 480px) {
  .carousel-inner .item {
    height: 400px;
}
    .single-slide-item2 {
    height: 250px;
}
    #calToAction2 a.btn-b:nth-child(2n) {
        margin-right: 0;
    }
    a.cs-btn.btn-o {
        margin-right: 0;
    }
    .gallery-caption {
        font-size: 10px;
    }
.product-wrapper .s-product {
    width: 44%;
    margin-right: 3%;
    margin-left: 3%;
}
  .product-wrapper .s-product:nth-child(2n+2) {
    clear: left;
}
  .modal-footer{margin-top:40px}
}
/* Custom, iPhone Retina */

@media only screen and (max-width: 320px) {
    .single-slide-item2 {
    height: 200px;
}}